@media (min-width: 768px) and (max-width: 1024px) {

#hero-area .btn{margin-top: 15px;}

  .nav > li > a {
    padding: 12px 8px;
    line-height: 21px;
  }
  .social-links{padding-top: 15px;}
}

@media (min-width: 320px) and (max-width: 480px) {
  #hero-area .btn{margin-top: 15px;}
  /*.navbar-default{background: rgba(0, 0, 0, 0.8);}*/
  .social-links{padding-top: 15px;}
  .row {padding: 40px 0px;}

}

@media only screen and (max-width: 1680px){ }
@media only screen and (max-width: 1600px){ }
@media only screen and (max-width: 1440px){ }
@media only screen and (max-width: 1366px){ }
@media only screen and (max-width: 1280px){ }
@media only screen and (max-width: 1024px){
  nav .navbar-nav.col-md-9.pull-right {
    width: 30%;
  }
  .title-about {
    padding: 0 0;
  }
  #hero-area p {
    padding: 25px 0;
  }
}

@media only screen and (max-width: 991px) {
  .date-contact {
      margin-top: 10px;
  }
  nav .navbar-nav.col-md-9.pull-right {
    width: 35%;
  }
  #hero-area p {
    padding: 0 0;
  }
  #about p {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #about img {
    width: 50%;
    margin-left: calc(50% - 187.25px);
  }
  .contact-info {
    margin: 50px 0;
  }
  .footer2 {
    text-align: center;
  }
  .icons-social p {
    text-align: center;
  }
}

@media only screen and (max-width: 960px){ }

@media only screen and (max-width: 800px){ }

@media only screen and (max-width: 768px){ }

@media only screen and (max-width: 767px){
  .logo img {
    width: 25%;
  }
  #hero-area p {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
  }
  .navbar-toggle {
    top: 100px;
    background: #400072;
  }
  .navbar-default .navbar-toggle {
    border-color: #400072;
  }
  .navbar-default .navbar-nav > .active, .navbar-default .navbar-nav li:hover {
      padding-bottom: 0;
  }
  nav .navbar-nav.col-md-9.pull-right {
    margin-top: 10px;
  }
  #navbar {
      background: #fff;
  }
  #about p {
    text-align: center;
  }
  .paragraph {
    text-align: center;
  }
  #hero-area .btn {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 700px){
  .logo img {
    width: 30%;
  }
  .title-slider {
    font-size: 35px;
  }
}

@media only screen and (max-width: 640px){
  #about img {
    width: 100%;
    margin-left: 0px;
  }
}

@media only screen and (max-width: 600px){
  .subtitle-slider {
    font-size: 24px;
  }
  #hero-area p {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 550px){
  .contact-info {
    margin: 70px 0;
    width: 100%;
  }
  .logo img {
    width: 40%;
  }
}

@media only screen and (max-width: 500px){
  .btn-send {
    float: none;
  }
  .contact-info {
    margin-top: 40px;
    margin-bottom: 0px;
  }
}

@media only screen and (max-width: 480px){
  .title-slider {
    font-size: 30px;
  }
  .subtitle-slider {
    font-size: 22px;
  }
  .title {
    font-size: 22px;
  }
  .title-about {
    font-size: 22px;
  }
}

@media only screen and (max-width: 450px){ }

@media only screen and (max-width: 414px){
  .logo img {
    width: 30% !important;
  }
  .navbar-toggle {
      top: 45px !important;
  }
    .title-slider {
        margin-top: 100px;
    }
}

@media only screen and (max-width: 375px){
  .title-slider {
    font-size: 27px;
  }
  #contact .contact-info p {
    line-height: 1;
  }

}

@media only screen and (max-width: 360px){
  .logo img {
    width: 60%;
  }
  .title-slider {
    font-size: 25px;
  }
  .subtitle-slider {
    font-size: 20px;
  }
  .title {
    font-size: 19px;
  }
  .title-about {
    font-size: 19px;
  }
}

@media only screen and (max-width: 320px){ }
